<!doctype html>
<html lang="nl">
<head>
    <meta charset="UTF-8">
    <meta name="viewport"
          content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="../style/normalize.css">
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=DM+Serif+Display&display=swap" rel="stylesheet">
    <link href="https://fonts.googleapis.com/css2?family=DM+Serif+Display&family=Poppins&display=swap" rel="stylesheet">
    <link rel="stylesheet" href="../style/main.css">
    <title>Sonic the Hedgehog 2 | ELOICT MOVIE DB</title>
</head>
<body>
<div class="container">


    <!--    CHANGE bg-image URL     -->
    <header style="--bg-image: url(../assets/SONIC-THE-HEDGEHOG-2.jpg)">


        <nav class="content-container">
            <a href="../">home</a>
        </nav>
        <div class="intro content-container">
            <div class="hero">

                <!--    CHANGE TITLE    -->
                <h1>Sonic the Hedgehog 2</h1>
            </div>
        </div>
    </header>
    <main>
        <article class="content-container detail">
            <div class="text-container">

                <!--    CHANGE CONTENT      -->
                <h2>Sonic the Hedgehog 2 (2022)</h2>
                <p class="subtitle">Jeff Fowler, VSA, 2022, 99'</p>

                <p>Sonic the Hedgehog 2 is basically everything the first Sonic movie should have been. While the first film wasn't bad per se and perfectly watchable, it was very basic and clearly limited in scope and budget. Still alright overall.</p>

                <p>Thankfully, with a sequel greenlit it feels like this time the writers and director could do much more. The CGI game characters get more of the spotlight than the Human characters, the jokes land better and there's just much more going on here that fans will recognise from the games. With Tails and Knuckles added into the roster, it adds more character dynamic and banter that fleshes them out more in the story.</p>

                <p>Robotnik also gets to shine more too thanks to Jim Carrey's performance and having more gadgets and locations to juggle with. The weakest parts of the movie are when Sonic, Tails, Knuckles, and Robotnik aren't on screen, but the scenes are still perfectly watchable and better than almost everything in the first film. There's more locations too and gimmicks to play around with in the movie as well.</p>

                <p>Without spoilers, fans will be most happy with Sonic 2 and even people who aren't a fan of Sonic will still get a kick out of it. Although this ain't saying much, I can confidently say this is the best Video Game Movie I've seen easily. It really felt like they put their soul and effort into it and kids will have a blast with this. Don't forget to stay to the end for a surprise. There will definitely be a third film coming.</p>

            </div>
            <div class="video-container">

                <!--    CHANGE YOUTUBE MOVIE    -->
                <iframe width="560" height="315" src="https://www.youtube.com/embed/G5kzUpWAusI"
                        title="YouTube video player" frameborder="0"
                        allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture"
                        allowfullscreen></iframe>

            </div>
            <a href="../" class="button large back">terug naar overzicht</a>
        </article>
    </main>
</div>
<footer>
    <div class="content-container">
        &copy; eloict 2022, content from <a href="https://kaskcinema.be">kaskcinema.be</a>
    </div>
</footer>
</body>
</html>